Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 15:59:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return i want to return my order                    Bot:  Hi again! Bot:  Please enter your name Customer:  i want to return my order Bot:  Hi I Want To Return My Order ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8269085522            07:49 PM, 13th Jun                     i want to return my order                    Ok           07:49 PM, 13th Jun                     i want to return my order                    Thanks           07:50 PM, 13th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:51 PM, 13th Jun                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:51 PM, 13th Jun                     i want to return my order                    Hi hamza gud evening           07:51 PM, 13th Jun                     i want to return my order                    I want to return my order           07:51 PM, 13th Jun                     i want to return my order                    But I can't return the Lee Cooper shoes           07:51 PM, 13th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:52 PM, 13th Jun                     i want to return my order                    Just only kappa slipper           07:52 PM, 13th Jun                     i want to return my order                    8269085522           07:53 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:54 PM, 13th Jun                     i want to return my order                    Ok thanks           07:55 PM, 13th Jun                   Hamza                   Is it the name of the item -  Kappa Women's Open Toe Slide Sandals?           07:55 PM, 13th Jun                     i want to return my order                    Yes and Lee Cooper shoes           07:55 PM, 13th Jun                     i want to return my order                    2 items have damage           07:56 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:56 PM, 13th Jun                     i want to return my order                    Kappa slipper and Lee Cooper shoes           07:57 PM, 13th Jun                   Hamza                   We have created a return request for the two items           07:57 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            07:57 PM, 13th Jun                     i want to return my order                    Thank you so much           07:57 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710021